.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4a{letter-spacing:-0.300600px;}
.ls5c{letter-spacing:-0.296592px;}
.lsd{letter-spacing:-0.276552px;}
.ls66{letter-spacing:-0.268536px;}
.ls3b{letter-spacing:-0.252504px;}
.ls59{letter-spacing:-0.248496px;}
.ls4b{letter-spacing:-0.224448px;}
.ls60{letter-spacing:-0.212424px;}
.ls30{letter-spacing:-0.208416px;}
.ls27{letter-spacing:-0.204408px;}
.ls42{letter-spacing:-0.200400px;}
.ls37{letter-spacing:-0.188376px;}
.ls4f{letter-spacing:-0.184368px;}
.ls32{letter-spacing:-0.172344px;}
.ls1a{letter-spacing:-0.168336px;}
.lsa{letter-spacing:-0.164328px;}
.ls68{letter-spacing:-0.152928px;}
.ls14{letter-spacing:-0.152304px;}
.ls5a{letter-spacing:-0.144288px;}
.ls2a{letter-spacing:-0.136272px;}
.ls62{letter-spacing:-0.132264px;}
.ls31{letter-spacing:-0.128256px;}
.ls25{letter-spacing:-0.124248px;}
.ls33{letter-spacing:-0.120240px;}
.ls18{letter-spacing:-0.116232px;}
.ls4{letter-spacing:-0.112224px;}
.ls58{letter-spacing:-0.104208px;}
.ls64{letter-spacing:-0.100200px;}
.ls56{letter-spacing:-0.096192px;}
.ls22{letter-spacing:-0.092184px;}
.ls69{letter-spacing:-0.084168px;}
.ls2c{letter-spacing:-0.076152px;}
.ls11{letter-spacing:-0.072144px;}
.ls54{letter-spacing:-0.068136px;}
.ls49{letter-spacing:-0.064128px;}
.lsf{letter-spacing:-0.060120px;}
.ls29{letter-spacing:-0.056112px;}
.ls2d{letter-spacing:-0.052104px;}
.ls4d{letter-spacing:-0.048096px;}
.ls1c{letter-spacing:-0.044088px;}
.ls5b{letter-spacing:-0.040080px;}
.ls39{letter-spacing:-0.038880px;}
.ls23{letter-spacing:-0.036072px;}
.ls2f{letter-spacing:-0.032064px;}
.ls4c{letter-spacing:-0.028056px;}
.ls44{letter-spacing:-0.025920px;}
.ls43{letter-spacing:-0.024048px;}
.ls48{letter-spacing:-0.020040px;}
.ls1f{letter-spacing:-0.016032px;}
.ls21{letter-spacing:-0.012024px;}
.ls1b{letter-spacing:-0.008016px;}
.ls26{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.004008px;}
.ls1e{letter-spacing:0.008016px;}
.lse{letter-spacing:0.012024px;}
.ls8{letter-spacing:0.016032px;}
.ls2{letter-spacing:0.020040px;}
.ls0{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.024048px;}
.ls9{letter-spacing:0.028056px;}
.ls1d{letter-spacing:0.032064px;}
.lsc{letter-spacing:0.036072px;}
.ls6{letter-spacing:0.040080px;}
.ls24{letter-spacing:0.044088px;}
.ls15{letter-spacing:0.048096px;}
.ls2b{letter-spacing:0.052104px;}
.ls20{letter-spacing:0.056112px;}
.ls40{letter-spacing:0.060120px;}
.ls28{letter-spacing:0.064128px;}
.ls41{letter-spacing:0.068136px;}
.ls16{letter-spacing:0.072144px;}
.ls3{letter-spacing:0.076152px;}
.ls2e{letter-spacing:0.080160px;}
.ls36{letter-spacing:0.084168px;}
.ls4e{letter-spacing:0.088176px;}
.ls67{letter-spacing:0.092184px;}
.ls3f{letter-spacing:0.096192px;}
.ls3d{letter-spacing:0.100200px;}
.ls45{letter-spacing:0.104208px;}
.ls7{letter-spacing:0.105600px;}
.lsb{letter-spacing:0.108216px;}
.ls5f{letter-spacing:0.115200px;}
.ls13{letter-spacing:0.116232px;}
.ls34{letter-spacing:0.120240px;}
.ls12{letter-spacing:0.124248px;}
.ls46{letter-spacing:0.132264px;}
.ls55{letter-spacing:0.134400px;}
.ls17{letter-spacing:0.136272px;}
.ls38{letter-spacing:0.148296px;}
.ls65{letter-spacing:0.557112px;}
.ls10{letter-spacing:24.120144px;}
.ls5d{letter-spacing:33.979824px;}
.ls52{letter-spacing:37.106064px;}
.ls51{letter-spacing:40.953744px;}
.ls63{letter-spacing:43.358544px;}
.ls5e{letter-spacing:44.560944px;}
.ls57{letter-spacing:46.003824px;}
.ls50{letter-spacing:52.496784px;}
.ls47{letter-spacing:58.745256px;}
.ls3e{letter-spacing:73.174056px;}
.ls53{letter-spacing:73.414536px;}
.ls3a{letter-spacing:106.596768px;}
.ls61{letter-spacing:121.506528px;}
.ls35{letter-spacing:131.366208px;}
.ls3c{letter-spacing:135.213888px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.086400px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.019200px;}
.ws1{word-spacing:0.028800px;}
._30{margin-left:-140.352144px;}
._2e{margin-left:-127.546584px;}
._c{margin-left:-87.630912px;}
._10{margin-left:-84.664992px;}
._29{margin-left:-65.250240px;}
._1a{margin-left:-54.552888px;}
._14{margin-left:-52.420632px;}
._21{margin-left:-37.146144px;}
._2{margin-left:-1.010016px;}
._5{width:1.342680px;}
._6{width:3.022032px;}
._22{width:7.286544px;}
._3{width:9.370704px;}
._8{width:13.342632px;}
._2a{width:16.440816px;}
._1d{width:17.987904px;}
._25{width:24.096096px;}
._a{width:28.681248px;}
._16{width:30.512904px;}
._b{width:61.667088px;}
._15{width:73.586880px;}
._13{width:82.644960px;}
._7{width:88.400448px;}
._26{width:90.464568px;}
._17{width:93.779184px;}
._24{width:100.817232px;}
._1e{width:103.362312px;}
._d{width:121.242000px;}
._1b{width:124.131768px;}
._2b{width:131.979432px;}
._9{width:135.382224px;}
._19{width:158.700768px;}
._1f{width:163.907160px;}
._1c{width:185.438136px;}
._2f{width:196.600416px;}
._2d{width:199.013232px;}
._23{width:231.093264px;}
._e{width:239.449944px;}
._28{width:256.684344px;}
._f{width:267.754440px;}
._20{width:280.688256px;}
._18{width:288.359568px;}
._27{width:293.974776px;}
._2c{width:304.559904px;}
._4{width:326.114928px;}
._12{width:410.615592px;}
._0{width:534.859200px;}
._11{width:883.539552px;}
._1{width:1469.741616px;}
.fc2{color:rgb(255,101,0);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:25.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs5{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.y3f{bottom:49.393490px;}
.ybc{bottom:63.731653px;}
.y7f{bottom:63.732171px;}
.y3e{bottom:66.637661px;}
.ybb{bottom:82.852327px;}
.y7e{bottom:82.852846px;}
.y3d{bottom:85.758336px;}
.y7b{bottom:101.878446px;}
.yba{bottom:101.879089px;}
.y7d{bottom:101.879608px;}
.y3a{bottom:104.784092px;}
.y3c{bottom:104.785098px;}
.y7c{bottom:109.658824px;}
.y3b{bottom:112.564470px;}
.yb7{bottom:120.998446px;}
.y7a{bottom:120.999120px;}
.yb9{bottom:120.999764px;}
.y39{bottom:123.904767px;}
.yb8{bottom:128.778824px;}
.yb6{bottom:140.025208px;}
.y79{bottom:140.025882px;}
.y38{bottom:142.931529px;}
.y40{bottom:154.647059px;}
.y78{bottom:154.928392px;}
.y0{bottom:156.990196px;}
.y37{bottom:157.833725px;}
.yb5{bottom:159.145882px;}
.y8f{bottom:173.392157px;}
.yb4{bottom:173.954510px;}
.y77{bottom:197.479702px;}
.y36{bottom:200.385192px;}
.yb3{bottom:216.599858px;}
.y76{bottom:217.255686px;}
.y35{bottom:220.161176px;}
.yb2{bottom:236.375842px;}
.yd4{bottom:237.498224px;}
.y75{bottom:237.498743px;}
.ycf{bottom:240.403071px;}
.y8e{bottom:240.404233px;}
.y34{bottom:240.405395px;}
.yb0{bottom:256.518044px;}
.yd3{bottom:256.524986px;}
.y74{bottom:256.525504px;}
.yb1{bottom:256.526667px;}
.yce{bottom:259.429832px;}
.y8d{bottom:259.430995px;}
.y33{bottom:259.432157px;}
.yaf{bottom:275.638719px;}
.yd2{bottom:275.645661px;}
.y73{bottom:275.646179px;}
.y32{bottom:278.544884px;}
.ycd{bottom:278.550507px;}
.y8c{bottom:278.551669px;}
.yae{bottom:294.665481px;}
.y71{bottom:294.666155px;}
.yd1{bottom:294.672423px;}
.y72{bottom:294.672941px;}
.y31{bottom:297.571646px;}
.ycc{bottom:297.577269px;}
.y8b{bottom:297.578431px;}
.yad{bottom:313.786155px;}
.y70{bottom:313.786830px;}
.yd0{bottom:313.793097px;}
.y30{bottom:316.598408px;}
.ycb{bottom:316.604031px;}
.yac{bottom:332.812917px;}
.y6f{bottom:332.813592px;}
.y2f{bottom:335.719082px;}
.yca{bottom:335.724706px;}
.yab{bottom:351.839679px;}
.y6e{bottom:351.840354px;}
.y2e{bottom:354.745844px;}
.yaa{bottom:370.960354px;}
.y6d{bottom:370.961029px;}
.y2d{bottom:373.866519px;}
.ya9{bottom:389.987116px;}
.y6c{bottom:389.987791px;}
.y2c{bottom:392.893281px;}
.ya8{bottom:409.107791px;}
.y6b{bottom:409.108466px;}
.y2b{bottom:412.013956px;}
.ya7{bottom:428.134553px;}
.y6a{bottom:428.135227px;}
.y2a{bottom:431.040718px;}
.ya6{bottom:447.255227px;}
.y69{bottom:447.255902px;}
.y29{bottom:450.161392px;}
.ya5{bottom:466.281989px;}
.y68{bottom:466.282664px;}
.y28{bottom:469.188154px;}
.ya4{bottom:485.402664px;}
.y67{bottom:485.403339px;}
.y27{bottom:488.308829px;}
.ya3{bottom:504.429426px;}
.y66{bottom:504.430101px;}
.y26{bottom:507.335591px;}
.y63{bottom:523.453864px;}
.ya2{bottom:523.456188px;}
.y65{bottom:523.456863px;}
.y23{bottom:526.358192px;}
.yc9{bottom:526.359354px;}
.y8a{bottom:526.361191px;}
.y25{bottom:526.362353px;}
.y64{bottom:531.236078px;}
.y24{bottom:534.141569px;}
.y9f{bottom:542.573376px;}
.y62{bottom:542.574538px;}
.ya1{bottom:542.576863px;}
.y22{bottom:545.478866px;}
.yc8{bottom:545.480029px;}
.y89{bottom:545.481866px;}
.ya0{bottom:550.356078px;}
.y9e{bottom:561.600138px;}
.y61{bottom:561.601300px;}
.y87{bottom:564.504653px;}
.y21{bottom:564.505628px;}
.yc7{bottom:564.506790px;}
.y88{bottom:564.508627px;}
.y9d{bottom:580.720813px;}
.y60{bottom:580.721975px;}
.y86{bottom:583.625328px;}
.y20{bottom:583.626303px;}
.yc6{bottom:583.627465px;}
.y9c{bottom:599.747575px;}
.y5f{bottom:599.748737px;}
.y85{bottom:602.652090px;}
.y1f{bottom:602.653065px;}
.yc5{bottom:602.654227px;}
.y5d{bottom:618.867087px;}
.y9b{bottom:618.868250px;}
.y5e{bottom:618.869412px;}
.y84{bottom:621.772765px;}
.y1e{bottom:621.773740px;}
.yc4{bottom:621.774902px;}
.y5c{bottom:637.893849px;}
.y9a{bottom:637.895011px;}
.y83{bottom:640.799527px;}
.y1d{bottom:640.800502px;}
.y98{bottom:657.011712px;}
.y5b{bottom:657.014524px;}
.y99{bottom:657.015686px;}
.y1b{bottom:659.917877px;}
.y82{bottom:659.920202px;}
.y1c{bottom:659.921176px;}
.y97{bottom:676.038474px;}
.y5a{bottom:676.041286px;}
.y1a{bottom:678.944639px;}
.y81{bottom:678.946964px;}
.y58{bottom:695.158662px;}
.y96{bottom:695.159149px;}
.y59{bottom:695.161961px;}
.yc3{bottom:697.970239px;}
.y19{bottom:697.971401px;}
.y80{bottom:697.973725px;}
.y57{bottom:714.185424px;}
.y95{bottom:714.185911px;}
.yc2{bottom:717.090914px;}
.y18{bottom:717.092076px;}
.y56{bottom:733.212185px;}
.y94{bottom:733.212673px;}
.yc1{bottom:736.117676px;}
.y17{bottom:736.118838px;}
.y55{bottom:752.332860px;}
.y93{bottom:752.333348px;}
.yc0{bottom:755.238350px;}
.y16{bottom:755.239513px;}
.y54{bottom:771.359622px;}
.y92{bottom:771.360109px;}
.y14{bottom:774.259976px;}
.ybf{bottom:774.265112px;}
.y15{bottom:774.266275px;}
.y90{bottom:790.475161px;}
.y53{bottom:790.480297px;}
.y91{bottom:790.480784px;}
.y13{bottom:793.380651px;}
.ybe{bottom:793.385787px;}
.y51{bottom:809.501923px;}
.y52{bottom:809.507059px;}
.y12{bottom:812.407413px;}
.ybd{bottom:812.412549px;}
.y50{bottom:828.622597px;}
.y11{bottom:831.528088px;}
.y4f{bottom:847.649359px;}
.y10{bottom:850.554850px;}
.y4e{bottom:866.770034px;}
.yf{bottom:869.675524px;}
.y4d{bottom:885.796796px;}
.ye{bottom:888.702286px;}
.y4c{bottom:904.823558px;}
.yd{bottom:907.729048px;}
.y4b{bottom:923.944233px;}
.yc{bottom:926.849723px;}
.y4a{bottom:942.970995px;}
.yb{bottom:945.876485px;}
.y49{bottom:962.091669px;}
.ya{bottom:964.997160px;}
.y48{bottom:981.118431px;}
.y9{bottom:984.023922px;}
.y47{bottom:1000.050980px;}
.y8{bottom:1002.956627px;}
.y46{bottom:1025.544314px;}
.y7{bottom:1028.449804px;}
.y45{bottom:1064.909020px;}
.y6{bottom:1067.814510px;}
.y44{bottom:1086.465798px;}
.y5{bottom:1089.370210px;}
.y43{bottom:1105.492560px;}
.y4{bottom:1108.396972px;}
.y42{bottom:1124.611669px;}
.y3{bottom:1127.517647px;}
.y41{bottom:1143.638431px;}
.y2{bottom:1145.419216px;}
.y1{bottom:1158.447059px;}
.hc{height:17.275781px;}
.h9{height:21.376406px;}
.h7{height:26.713477px;}
.h8{height:27.868125px;}
.h4{height:33.054258px;}
.h3{height:34.308000px;}
.ha{height:41.855760px;}
.h2{height:44.352000px;}
.h6{height:46.080000px;}
.h5{height:93.984000px;}
.hd{height:1041.133987px;}
.h1{height:1057.535948px;}
.hb{height:1059.879085px;}
.h0{height:1237.176471px;}
.w1{width:838.062092px;}
.w0{width:956.000000px;}
.x1{left:56.235294px;}
.x0{left:58.578431px;}
.x14{left:74.136863px;}
.xf{left:91.007451px;}
.x16{left:116.688235px;}
.x1a{left:121.093333px;}
.x4{left:130.090980px;}
.x1f{left:134.777255px;}
.x5{left:141.431765px;}
.x23{left:157.271373px;}
.x1e{left:164.581961px;}
.x17{left:168.237255px;}
.x13{left:174.985490px;}
.x20{left:177.609804px;}
.x1b{left:180.421569px;}
.xc{left:183.327059px;}
.x3{left:187.544706px;}
.x9{left:201.509804px;}
.x10{left:208.070588px;}
.x24{left:253.996078px;}
.xe{left:270.116863px;}
.x8{left:281.176137px;}
.x25{left:328.226667px;}
.x6{left:355.313333px;}
.x7{left:362.623922px;}
.x26{left:393.740784px;}
.xd{left:406.018824px;}
.x19{left:415.672549px;}
.x15{left:631.053725px;}
.x2{left:632.647059px;}
.xa{left:689.913333px;}
.x18{left:691.881569px;}
.x11{left:693.474902px;}
.x12{left:695.724314px;}
.x22{left:697.036471px;}
.xb{left:698.629804px;}
.x1c{left:702.847451px;}
.x1d{left:705.378039px;}
.x21{left:805.289412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4a{letter-spacing:-0.256579pt;}
.ls5c{letter-spacing:-0.253158pt;}
.lsd{letter-spacing:-0.236053pt;}
.ls66{letter-spacing:-0.229211pt;}
.ls3b{letter-spacing:-0.215526pt;}
.ls59{letter-spacing:-0.212105pt;}
.ls4b{letter-spacing:-0.191579pt;}
.ls60{letter-spacing:-0.181316pt;}
.ls30{letter-spacing:-0.177895pt;}
.ls27{letter-spacing:-0.174474pt;}
.ls42{letter-spacing:-0.171053pt;}
.ls37{letter-spacing:-0.160790pt;}
.ls4f{letter-spacing:-0.157369pt;}
.ls32{letter-spacing:-0.147105pt;}
.ls1a{letter-spacing:-0.143684pt;}
.lsa{letter-spacing:-0.140263pt;}
.ls68{letter-spacing:-0.130533pt;}
.ls14{letter-spacing:-0.130000pt;}
.ls5a{letter-spacing:-0.123158pt;}
.ls2a{letter-spacing:-0.116316pt;}
.ls62{letter-spacing:-0.112895pt;}
.ls31{letter-spacing:-0.109474pt;}
.ls25{letter-spacing:-0.106053pt;}
.ls33{letter-spacing:-0.102632pt;}
.ls18{letter-spacing:-0.099211pt;}
.ls4{letter-spacing:-0.095790pt;}
.ls58{letter-spacing:-0.088947pt;}
.ls64{letter-spacing:-0.085526pt;}
.ls56{letter-spacing:-0.082105pt;}
.ls22{letter-spacing:-0.078684pt;}
.ls69{letter-spacing:-0.071842pt;}
.ls2c{letter-spacing:-0.065000pt;}
.ls11{letter-spacing:-0.061579pt;}
.ls54{letter-spacing:-0.058158pt;}
.ls49{letter-spacing:-0.054737pt;}
.lsf{letter-spacing:-0.051316pt;}
.ls29{letter-spacing:-0.047895pt;}
.ls2d{letter-spacing:-0.044474pt;}
.ls4d{letter-spacing:-0.041053pt;}
.ls1c{letter-spacing:-0.037632pt;}
.ls5b{letter-spacing:-0.034211pt;}
.ls39{letter-spacing:-0.033186pt;}
.ls23{letter-spacing:-0.030789pt;}
.ls2f{letter-spacing:-0.027368pt;}
.ls4c{letter-spacing:-0.023947pt;}
.ls44{letter-spacing:-0.022124pt;}
.ls43{letter-spacing:-0.020526pt;}
.ls48{letter-spacing:-0.017105pt;}
.ls1f{letter-spacing:-0.013684pt;}
.ls21{letter-spacing:-0.010263pt;}
.ls1b{letter-spacing:-0.006842pt;}
.ls26{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.003421pt;}
.ls1e{letter-spacing:0.006842pt;}
.lse{letter-spacing:0.010263pt;}
.ls8{letter-spacing:0.013684pt;}
.ls2{letter-spacing:0.017105pt;}
.ls0{letter-spacing:0.020485pt;}
.ls5{letter-spacing:0.020526pt;}
.ls9{letter-spacing:0.023947pt;}
.ls1d{letter-spacing:0.027368pt;}
.lsc{letter-spacing:0.030789pt;}
.ls6{letter-spacing:0.034211pt;}
.ls24{letter-spacing:0.037632pt;}
.ls15{letter-spacing:0.041053pt;}
.ls2b{letter-spacing:0.044474pt;}
.ls20{letter-spacing:0.047895pt;}
.ls40{letter-spacing:0.051316pt;}
.ls28{letter-spacing:0.054737pt;}
.ls41{letter-spacing:0.058158pt;}
.ls16{letter-spacing:0.061579pt;}
.ls3{letter-spacing:0.065000pt;}
.ls2e{letter-spacing:0.068421pt;}
.ls36{letter-spacing:0.071842pt;}
.ls4e{letter-spacing:0.075263pt;}
.ls67{letter-spacing:0.078684pt;}
.ls3f{letter-spacing:0.082105pt;}
.ls3d{letter-spacing:0.085526pt;}
.ls45{letter-spacing:0.088947pt;}
.ls7{letter-spacing:0.090136pt;}
.lsb{letter-spacing:0.092368pt;}
.ls5f{letter-spacing:0.098330pt;}
.ls13{letter-spacing:0.099211pt;}
.ls34{letter-spacing:0.102632pt;}
.ls12{letter-spacing:0.106053pt;}
.ls46{letter-spacing:0.112895pt;}
.ls55{letter-spacing:0.114718pt;}
.ls17{letter-spacing:0.116316pt;}
.ls38{letter-spacing:0.126579pt;}
.ls65{letter-spacing:0.475527pt;}
.ls10{letter-spacing:20.587905pt;}
.ls5d{letter-spacing:29.003699pt;}
.ls52{letter-spacing:31.672122pt;}
.ls51{letter-spacing:34.956334pt;}
.ls63{letter-spacing:37.008966pt;}
.ls5e{letter-spacing:38.035283pt;}
.ls57{letter-spacing:39.266862pt;}
.ls50{letter-spacing:44.808970pt;}
.ls47{letter-spacing:50.142394pt;}
.ls3e{letter-spacing:62.458190pt;}
.ls53{letter-spacing:62.663453pt;}
.ls3a{letter-spacing:90.986363pt;}
.ls61{letter-spacing:103.712685pt;}
.ls35{letter-spacing:112.128479pt;}
.ls3c{letter-spacing:115.412691pt;}
.ws2{word-spacing:-0.073747pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.016388pt;}
.ws1{word-spacing:0.024582pt;}
._30{margin-left:-119.798483pt;}
._2e{margin-left:-108.868214pt;}
._c{margin-left:-74.797933pt;}
._10{margin-left:-72.266353pt;}
._29{margin-left:-55.694766pt;}
._1a{margin-left:-46.563971pt;}
._14{margin-left:-44.743970pt;}
._21{margin-left:-31.706332pt;}
._2{margin-left:-0.862106pt;}
._5{width:1.146053pt;}
._6{width:2.579475pt;}
._22{width:6.219477pt;}
._3{width:7.998425pt;}
._8{width:11.388690pt;}
._2a{width:14.033165pt;}
._1d{width:15.353692pt;}
._25{width:20.567379pt;}
._a{width:24.481065pt;}
._16{width:26.044487pt;}
._b{width:52.636343pt;}
._15{width:62.810559pt;}
._13{width:70.542142pt;}
._7{width:75.454776pt;}
._26{width:77.216619pt;}
._17{width:80.045831pt;}
._24{width:86.053202pt;}
._1e{width:88.225572pt;}
._d{width:103.486895pt;}
._1b{width:105.953476pt;}
._2b{width:112.651900pt;}
._9{width:115.556375pt;}
._19{width:135.460070pt;}
._1f{width:139.904019pt;}
._1c{width:158.281924pt;}
._2f{width:167.809560pt;}
._2d{width:169.869035pt;}
._23{width:197.251154pt;}
._e{width:204.384053pt;}
._28{width:219.094587pt;}
._f{width:228.543539pt;}
._20{width:239.583281pt;}
._18{width:246.131179pt;}
._27{width:250.924077pt;}
._2c{width:259.959081pt;}
._4{width:278.357512pt;}
._12{width:350.483602pt;}
._0{width:456.532539pt;}
._11{width:754.150915pt;}
._1{width:1254.507488pt;}
.fs4{font-size:22.124184pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs5{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:81.941423pt;}
.y3f{bottom:42.160133pt;}
.ybc{bottom:54.398565pt;}
.y7f{bottom:54.399008pt;}
.y3e{bottom:56.879008pt;}
.ybb{bottom:70.719141pt;}
.y7e{bottom:70.719584pt;}
.y3d{bottom:73.199584pt;}
.y7b{bottom:86.959008pt;}
.yba{bottom:86.959557pt;}
.y7d{bottom:86.960000pt;}
.y3a{bottom:89.439141pt;}
.y3c{bottom:89.440000pt;}
.y7c{bottom:93.600000pt;}
.y3b{bottom:96.080133pt;}
.yb7{bottom:103.279008pt;}
.y7a{bottom:103.279584pt;}
.yb9{bottom:103.280133pt;}
.y39{bottom:105.759717pt;}
.yb8{bottom:109.920000pt;}
.yb6{bottom:119.519424pt;}
.y79{bottom:119.520000pt;}
.y38{bottom:122.000133pt;}
.y40{bottom:132.000000pt;}
.y78{bottom:132.240133pt;}
.y0{bottom:134.000000pt;}
.y37{bottom:134.720000pt;}
.yb5{bottom:135.840000pt;}
.y8f{bottom:148.000000pt;}
.yb4{bottom:148.480000pt;}
.y77{bottom:168.560080pt;}
.y36{bottom:171.040080pt;}
.yb3{bottom:184.880213pt;}
.y76{bottom:185.440000pt;}
.y35{bottom:187.920000pt;}
.yb2{bottom:201.760133pt;}
.yd4{bottom:202.718149pt;}
.y75{bottom:202.718592pt;}
.ycf{bottom:205.197600pt;}
.y8e{bottom:205.198592pt;}
.y34{bottom:205.199584pt;}
.yb0{bottom:218.952640pt;}
.yd3{bottom:218.958565pt;}
.y74{bottom:218.959008pt;}
.yb1{bottom:218.960000pt;}
.yce{bottom:221.438016pt;}
.y8d{bottom:221.439008pt;}
.y33{bottom:221.440000pt;}
.yaf{bottom:235.273216pt;}
.yd2{bottom:235.279141pt;}
.y73{bottom:235.279584pt;}
.y32{bottom:237.753792pt;}
.ycd{bottom:237.758592pt;}
.y8c{bottom:237.759584pt;}
.yae{bottom:251.513632pt;}
.y71{bottom:251.514208pt;}
.yd1{bottom:251.519557pt;}
.y72{bottom:251.520000pt;}
.y31{bottom:253.994208pt;}
.ycc{bottom:253.999008pt;}
.y8b{bottom:254.000000pt;}
.yad{bottom:267.834208pt;}
.y70{bottom:267.834784pt;}
.yd0{bottom:267.840133pt;}
.y30{bottom:270.234624pt;}
.ycb{bottom:270.239424pt;}
.yac{bottom:284.074624pt;}
.y6f{bottom:284.075200pt;}
.y2f{bottom:286.555200pt;}
.yca{bottom:286.560000pt;}
.yab{bottom:300.315040pt;}
.y6e{bottom:300.315616pt;}
.y2e{bottom:302.795616pt;}
.yaa{bottom:316.635616pt;}
.y6d{bottom:316.636192pt;}
.y2d{bottom:319.116192pt;}
.ya9{bottom:332.876032pt;}
.y6c{bottom:332.876608pt;}
.y2c{bottom:335.356608pt;}
.ya8{bottom:349.196608pt;}
.y6b{bottom:349.197184pt;}
.y2b{bottom:351.677184pt;}
.ya7{bottom:365.437024pt;}
.y6a{bottom:365.437600pt;}
.y2a{bottom:367.917600pt;}
.ya6{bottom:381.757600pt;}
.y69{bottom:381.758176pt;}
.y29{bottom:384.238176pt;}
.ya5{bottom:397.998016pt;}
.y68{bottom:397.998592pt;}
.y28{bottom:400.478592pt;}
.ya4{bottom:414.318592pt;}
.y67{bottom:414.319168pt;}
.y27{bottom:416.799168pt;}
.ya3{bottom:430.559008pt;}
.y66{bottom:430.559584pt;}
.y26{bottom:433.039584pt;}
.y63{bottom:446.797440pt;}
.ya2{bottom:446.799424pt;}
.y65{bottom:446.800000pt;}
.y23{bottom:449.276448pt;}
.yc9{bottom:449.277440pt;}
.y8a{bottom:449.279008pt;}
.y25{bottom:449.280000pt;}
.y64{bottom:453.440000pt;}
.y24{bottom:455.920000pt;}
.y9f{bottom:463.117024pt;}
.y62{bottom:463.118016pt;}
.ya1{bottom:463.120000pt;}
.y22{bottom:465.597024pt;}
.yc8{bottom:465.598016pt;}
.y89{bottom:465.599584pt;}
.ya0{bottom:469.760000pt;}
.y9e{bottom:479.357440pt;}
.y61{bottom:479.358432pt;}
.y87{bottom:481.836608pt;}
.y21{bottom:481.837440pt;}
.yc7{bottom:481.838432pt;}
.y88{bottom:481.840000pt;}
.y9d{bottom:495.678016pt;}
.y60{bottom:495.679008pt;}
.y86{bottom:498.157184pt;}
.y20{bottom:498.158016pt;}
.yc6{bottom:498.159008pt;}
.y9c{bottom:511.918432pt;}
.y5f{bottom:511.919424pt;}
.y85{bottom:514.397600pt;}
.y1f{bottom:514.398432pt;}
.yc5{bottom:514.399424pt;}
.y5d{bottom:528.238016pt;}
.y9b{bottom:528.239008pt;}
.y5e{bottom:528.240000pt;}
.y84{bottom:530.718176pt;}
.y1e{bottom:530.719008pt;}
.yc4{bottom:530.720000pt;}
.y5c{bottom:544.478432pt;}
.y9a{bottom:544.479424pt;}
.y83{bottom:546.958592pt;}
.y1d{bottom:546.959424pt;}
.y98{bottom:560.796608pt;}
.y5b{bottom:560.799008pt;}
.y99{bottom:560.800000pt;}
.y1b{bottom:563.277184pt;}
.y82{bottom:563.279168pt;}
.y1c{bottom:563.280000pt;}
.y97{bottom:577.037024pt;}
.y5a{bottom:577.039424pt;}
.y1a{bottom:579.517600pt;}
.y81{bottom:579.519584pt;}
.y58{bottom:593.357184pt;}
.y96{bottom:593.357600pt;}
.y59{bottom:593.360000pt;}
.yc3{bottom:595.757024pt;}
.y19{bottom:595.758016pt;}
.y80{bottom:595.760000pt;}
.y57{bottom:609.597600pt;}
.y95{bottom:609.598016pt;}
.yc2{bottom:612.077600pt;}
.y18{bottom:612.078592pt;}
.y56{bottom:625.838016pt;}
.y94{bottom:625.838432pt;}
.yc1{bottom:628.318016pt;}
.y17{bottom:628.319008pt;}
.y55{bottom:642.158592pt;}
.y93{bottom:642.159008pt;}
.yc0{bottom:644.638592pt;}
.y16{bottom:644.639584pt;}
.y54{bottom:658.399008pt;}
.y92{bottom:658.399424pt;}
.y14{bottom:660.874624pt;}
.ybf{bottom:660.879008pt;}
.y15{bottom:660.880000pt;}
.y90{bottom:674.715200pt;}
.y53{bottom:674.719584pt;}
.y91{bottom:674.720000pt;}
.y13{bottom:677.195200pt;}
.ybe{bottom:677.199584pt;}
.y51{bottom:690.955616pt;}
.y52{bottom:690.960000pt;}
.y12{bottom:693.435616pt;}
.ybd{bottom:693.440000pt;}
.y50{bottom:707.276192pt;}
.y11{bottom:709.756192pt;}
.y4f{bottom:723.516608pt;}
.y10{bottom:725.996608pt;}
.y4e{bottom:739.837184pt;}
.yf{bottom:742.317184pt;}
.y4d{bottom:756.077600pt;}
.ye{bottom:758.557600pt;}
.y4c{bottom:772.318016pt;}
.yd{bottom:774.798016pt;}
.y4b{bottom:788.638592pt;}
.yc{bottom:791.118592pt;}
.y4a{bottom:804.879008pt;}
.yb{bottom:807.359008pt;}
.y49{bottom:821.199584pt;}
.ya{bottom:823.679584pt;}
.y48{bottom:837.440000pt;}
.y9{bottom:839.920000pt;}
.y47{bottom:853.600000pt;}
.y8{bottom:856.080133pt;}
.y46{bottom:875.360000pt;}
.y7{bottom:877.840000pt;}
.y45{bottom:908.960000pt;}
.y6{bottom:911.440000pt;}
.y44{bottom:927.359928pt;}
.y5{bottom:929.839008pt;}
.y43{bottom:943.600344pt;}
.y4{bottom:946.079424pt;}
.y42{bottom:959.919584pt;}
.y3{bottom:962.400000pt;}
.y41{bottom:976.160000pt;}
.y2{bottom:977.680000pt;}
.y1{bottom:988.800000pt;}
.hc{height:14.745855pt;}
.h9{height:18.245970pt;}
.h7{height:22.801461pt;}
.h8{height:23.787019pt;}
.h4{height:28.213676pt;}
.h3{height:29.283816pt;}
.ha{height:35.726255pt;}
.h2{height:37.856937pt;}
.h6{height:39.331883pt;}
.h5{height:80.220653pt;}
.hd{height:888.666667pt;}
.h1{height:902.666667pt;}
.hb{height:904.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:715.333333pt;}
.w0{width:816.000000pt;}
.x1{left:48.000000pt;}
.x0{left:50.000000pt;}
.x14{left:63.280000pt;}
.xf{left:77.680000pt;}
.x16{left:99.600000pt;}
.x1a{left:103.360000pt;}
.x4{left:111.040000pt;}
.x1f{left:115.040000pt;}
.x5{left:120.720000pt;}
.x23{left:134.240000pt;}
.x1e{left:140.480000pt;}
.x17{left:143.600000pt;}
.x13{left:149.360000pt;}
.x20{left:151.600000pt;}
.x1b{left:154.000000pt;}
.xc{left:156.480000pt;}
.x3{left:160.080000pt;}
.x9{left:172.000000pt;}
.x10{left:177.600000pt;}
.x24{left:216.800000pt;}
.xe{left:230.560000pt;}
.x8{left:239.999715pt;}
.x25{left:280.160000pt;}
.x6{left:303.280000pt;}
.x7{left:309.520000pt;}
.x26{left:336.080000pt;}
.xd{left:346.560000pt;}
.x19{left:354.800000pt;}
.x15{left:538.640000pt;}
.x2{left:540.000000pt;}
.xa{left:588.880000pt;}
.x18{left:590.560000pt;}
.x11{left:591.920000pt;}
.x12{left:593.840000pt;}
.x22{left:594.960000pt;}
.xb{left:596.320000pt;}
.x1c{left:599.920000pt;}
.x1d{left:602.080000pt;}
.x21{left:687.360000pt;}
}
